.fv5 .slick-prev, .fv5 .slick-next{box-shadow: none; width: 70px;}

/*Hero banner */

.fv5 .heroBanner.pav_gaming_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/pav_gaming_q3fy19/pav_gaming_q3fy19_hero_bg.jpg) no-repeat top left 45%; height:600px}
.fv5 .heroBanner.pav_gaming_q3fy19 .bodyCenterContent{max-width:1200px;width: 100%;height: 100%;text-align:left;padding:0 70px;position:relative;display:table;/*padding-top:13%;*/}
.fv5 .heroBanner.pav_gaming_q3fy19 .absContent{display:table-cell;vertical-align:middle;}
.fv5 .heroBanner.pav_gaming_q3fy19 .sectionHeading{text-align:left;}
.fv5 .heroBanner.pav_gaming_q3fy19 .sectionHeading span{text-transform:lowercase}
.fv5 .heroBanner.pav_gaming_q3fy19 h2{color:#FFF; font-size:2.25rem;line-height:2.25rem;letter-spacing:1px;margin:0 0 18px 0;font-weight:500;}
.fv5 .heroBanner.pav_gaming_q3fy19 sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .heroBanner.pav_gaming_q3fy19 p{color:#FFF; font-size:16px; max-width:400px;text-align:left;margin:0;padding:5px 0;}
.fv5 .heroBanner.pav_gaming_q3fy19 p.pricing{color:#FFF}
.fv5 .heroBanner.pav_gaming_q3fy19 .btn-trans{color: #fff;background-color: #0096d6;text-decoration:none;margin-top:20px;font-family:"HP Simplified";}
.fv5 .heroBanner.pav_gaming_q3fy19 .btn-trans:hover{/*background-color: #FFF !important;color:#0096D6 !important;*/opacity: 0.8;color: #fff !important;background-color: #0096d6 !important;}
.fv5 .heroBanner.pav_gaming_q3fy19 img{display:none;}
.fv5 .heroBanner.pav_gaming_q3fy19 .hbBR{display:none;}
.fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice{text-align:left;color:#FFF;}
.fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice .price_info, .fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice .price_amount{display: inline; font-size: 20px; font-weight: 100;color:#FFF;margin-right:0;}
.fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice .price_amount sup{ vertical-align: top; font-size: 19px;}
.fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice .price_info #price_text{display:block;font-size:16px;; padding-bottom:3px}

.fv5 .slimOrbit{clear:both; position:relative;}

@media only screen and (max-width: 1200px) {
    .fv5 .heroBanner.pav_gaming_q3fy19{height:500px;background-size:cover;}
    .fv5 .heroBanner.pav_gaming_q3fy19 .bodyCenterContent{padding:0 40px;}
    /*.fv5 .heroBanner.pav_gaming_q3fy19 .bodyCenterContent{padding:0 140px;}*/

}

@media only screen and (max-width: 1024px) {
    /*.fv5 .heroBanner.pav_gaming_q3fy19 .bodyCenterContent{padding:0 110px;}*/
    .fv5 .heroBanner.pav_gaming_q3fy19 .hbBR{display:block;}
}

@media only screen and (max-width: 720px) {
    .fv5 .heroBanner.pav_gaming_q3fy19 img{display:block;}
    .fv5 .heroBanner.pav_gaming_q3fy19{background: none;}
    .fv5 .heroBanner.pav_gaming_q3fy19 .bodyCenterContent{text-align:center;padding:0 0 1.5em 0;background-color: #191919;}
    .fv5 .heroBanner.pav_gaming_q3fy19 .btn-trans{;margin-top:0px;}
    .fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;margin: 0 auto;}
    .fv5 .heroBanner.pav_gaming_q3fy19 p{font-size:16px;padding:14px 0 0 0;text-align:center;/*color:#000;*/margin: 0 auto;}
    .fv5 .heroBanner.pav_gaming_q3fy19 h2{/*color:#000;*/margin:0;}
    .fv5 .heroBanner.pav_gaming_q3fy19 .hbBR{display: none;}    
    .fv5 .slimOrbit .slim_Text{/*background:rgba(0,0,0,0.5);*/padding:20px;margin:20px;width:90%;}
    .fv5 .heroBanner.pav_gaming_q3fy19{height:auto}   
    .fv5 .heroBanner.pav_gaming_q3fy19 .sectionHeading{font-size:30px!important;text-align: center;padding-top:20px;}
    .fv5 .heroBanner.pav_gaming_q3fy19 .dynamPrice{text-align:center;color:#FFF;}
}

@media only screen and (max-width: 640px) {
    .fv5 .heroBanner.pav_gaming_q3fy19 .sectionHeading{font-size:20px !important;line-height:26px !important;}
    .fv5 .heroBanner.pav_gaming_q3fy19 h3{font-size:24px;line-height: 34px;}
}

/* video */
.fv5 .pav_gaming_q3fy19_vd{clear:both!important;}
.fv5 .pav_gaming_q3fy19_vd .bodyCenterContent{max-width:100%;height: auto !important;min-height: 600px;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.fv5 .pav_gaming_q3fy19_vd .ambient-video-wrapper {background: #191919;position: absolute;width: 100%;min-height: 100%;left: 0;top: 0;overflow: hidden;z-index: 0;}
.fv5 .pav_gaming_q3fy19_vd .ambient-video-wrapper video{position: absolute;top: 50%;left: 50%;width: 100%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);min-width: 1066px;}
.fv5 .pav_gaming_q3fy19_vd .vdWrap{position: relative;width: 100%;display: table;text-align: center;z-index: 99;}
.fv5 .pav_gaming_q3fy19_vd .vdAlign{display: table-cell;vertical-align: middle;}
.fv5 .pav_gaming_q3fy19_vd .vdWrap h3{color:#FFF;}
.fv5 .pav_gaming_q3fy19_vd .vdWrap img{cursor:pointer;}

@media only screen and (max-width: 640px) {
  .fv5 .pav_gaming_q3fy19_vd .bodyCenterContent{min-height: 400px !important;}
  .fv5 .pav_gaming_q3fy19_vd .vdWrap h3{font-size:24px;}
}

/* KSP 1 */
.fv5 .pav_gaming_q3fy19_ksp1{clear:both!important;background-color:#FFF;height:auto;}
.fv5 .pav_gaming_q3fy19_ksp1 .bodyCenterContent{padding:0;max-width:100%;}
.fv5 .pav_gaming_q3fy19_ksp1 .bodyCenterContent.bc{padding:1.5em;}
.fv5 .pav_gaming_q3fy19_ksp1 h2{font-weight:normal;font-size: 2rem;line-height: 2.25rem;}
.fv5 .pav_gaming_q3fy19_ksp1 .icons{width:100%;}
.fv5 .pav_gaming_q3fy19_ksp1 .iconSecWrap{float:left;position:relative;padding:0px;outline:none;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp1 .iconSecWrap h4{font-size:22px;line-height:26px;padding:0 0 15px 0;font-weight:500;margin:0 auto;}
.fv5 .pav_gaming_q3fy19_ksp1 .iconSecWrap p{font-size:16px;margin:0 auto;max-width: 500px;padding-bottom:20px;}
.fv5 .pav_gaming_q3fy19_ksp1 .slick-prev{top:88%;left:125px;}
.fv5 .pav_gaming_q3fy19_ksp1 .slick-next{top:88%;right:125px;}
.fv5 .pav_gaming_q3fy19_ksp1 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/BlueLeftArrow_Moscato.png) no-repeat top center;}
.fv5 .pav_gaming_q3fy19_ksp1 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/BlueRightArrow_Moscato.png) no-repeat top center;}

@media only screen and (max-width: 1024px) {
  .fv5 .pav_gaming_q3fy19_ksp1 .slick-prev{top:88%;left:-25px;}
  .fv5 .pav_gaming_q3fy19_ksp1 .slick-next{top:88%;right:-25px;}
}

/* KSP 2 */
.fv5 .pav_gaming_q3fy19_ksp2{width:100%;padding:2em 0;}
.fv5 .pav_gaming_q3fy19_ksp2 .bodyCenterContent{height: 100%;text-align:center;max-width:1400px;}
.fv5 .pav_gaming_q3fy19_ksp2 h2{color:#000; font-size:2rem;line-height:2.25rem;margin:0 0 20px 0;font-weight:500;padding-left:10px;}
.fv5 .pav_gaming_q3fy19_ksp2 p{font-size:16px;color:#000;line-height:24px;max-width:450px;padding-left:10px;}
.fv5 .pav_gaming_q3fy19_ksp2 img{padding-top:25px;}
.fv5 .pav_gaming_q3fy19_ksp2 .lftContent{float:left;width:40%;position:relative;text-align:left;padding:1em;}
.fv5 .pav_gaming_q3fy19_ksp2 .rgtContent{float:right;width:60%;position:relative;padding:1em;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabNav{float:left;position:relative;width:100%;padding-top:40px;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA{float:left;position:relative;width:80px;padding:11px;cursor:pointer;clear:both;font-size:20px;background-color:transparent;color:#000;border:1px solid #CCC;border-radius:7px;margin-top:10px;}
.fv5 .pav_gaming_q3fy19_ksp2 .paraA{float:left;position:relative;width:100%;padding:10px;display:none;clear:both;}
.fv5 .pav_gaming_q3fy19_ksp2 .paraA.active{display:block;}
.fv5 .pav_gaming_q3fy19_ksp2 .paraA h4{font-size:20px;line-height:26px;clear:both;width:100%;margin-bottom:0;margin-top:10px;}
.fv5 .pav_gaming_q3fy19_ksp2 .paraA p{font-size:16px;width:100%;clear:both;line-height:22px;padding: 5px 0 15px 0;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA.active{background-color:#000;color:#FFF;border:1px solid #000;border-radius:7px;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA:before{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #000;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA:after{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #FFF;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA.active:before{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #000;}
.fv5 .pav_gaming_q3fy19_ksp2 .tabA.active:after{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #000;}

.fv5 .pav_gaming_q3fy19_ksp2 .tabWrap{max-width:100%;padding-bottom: 20px;}
.fv5 .pav_gaming_q3fy19_ksp2 .icons{margin:0 auto;width:100%;max-width:1200px;cursor:pointer;}
.fv5 .pav_gaming_q3fy19_ksp2 .iconSecWrap{float:left;position:relative;width:100%;text-align:left;outline:none;}
.fv5 .pav_gaming_q3fy19_ksp2 .vContent{float:left;position:relative;width:100%;text-align:left;outline:none;display:none;}
.fv5 .pav_gaming_q3fy19_ksp2 .vContent.active{display:block;}
.fv5 .pav_gaming_q3fy19_ksp2 .vContent p{display:none;}
.fv5 .pav_gaming_q3fy19_ksp2 .vContent h4{display:none;}
.fv5 .pav_gaming_q3fy19_ksp2 .vContent h3{display:none;}

@media only screen and (max-width: 960px) {
  .fv5 .pav_gaming_q3fy19_ksp2 .tabNav, .fv5 .pav_gaming_q3fy19_ksp2 .paraA{display:none;}
  .fv5 .pav_gaming_q3fy19_ksp2 .rgtContent, .fv5 .pav_gaming_q3fy19_ksp2 .lftContent{width:100%;}
  .fv5 .pav_gaming_q3fy19_ksp2 p{float:left;max-width:100%;}
  .fv5 .pav_gaming_q3fy19_ksp2 .vContent h3{margin: 0 auto;text-align: center;padding-bottom: 20px;font-size: 28px;display:block;}
  .fv5 .pav_gaming_q3fy19_ksp2 .vContent h4{font-size:20px;line-height:26px;margin:0 auto;text-align:center;clear:both;width:100%;display:block;}
  .fv5 .pav_gaming_q3fy19_ksp2 .vContent p{font-size:16px;display:block;margin:0 auto;text-align:center;width:100%;clear:both;line-height:22px;padding: 5px 0 25px 0;}
  .fv5 .pav_gaming_q3fy19_ksp2 .ambient-video-wrapper{margin:0 auto;width:100%;text-align:center;padding:20px;}
  .fv5 .pav_gaming_q3fy19_ksp2 .slick-dots{bottom:-30px;}
}

/* KSP 3 */
.fv5 .pav_gaming_q3fy19_ksp3{clear:both!important;}
.fv5 .pav_gaming_q3fy19_ksp3 .bodyCenterContent{max-width:100%;}
.fv5 .pav_gaming_q3fy19_ksp3 .ambient-video-wrapper {position: relative;float:left;}
.fv5 .pav_gaming_q3fy19_ksp3 .ambient-video-wrapper video{width:100%;height:100%;}
.fv5 .pav_gaming_q3fy19_ksp3_1{width:100%;background-color:#191919;padding:2em 0;position: relative;bottom: 5px;}
.fv5 .pav_gaming_q3fy19_ksp3_1 .bodyCenterContent{height: 100%;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp3_1 h2{color:#FFF; font-size:2.25rem;margin:0 0 20px 0;font-weight:500;}
.fv5 .pav_gaming_q3fy19_ksp3_1 p{font-size:16px;color:#FFF;line-height:24px;max-width:500px;margin:0 auto;}


/* KSP 4 */
.fv5 .pav_gaming_q3fy19_ksp4{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/pav_gaming_q3fy19/pav_gaming_q3fy19_ksp4_bg.png) no-repeat top left 45%; height:700px;padding: 0 0 1em 0;position: relative;bottom: 4px;}
.fv5 .pav_gaming_q3fy19_ksp4 .bodyCenterContent{max-width:1280px;width: 100%;height: 100%;text-align:left;padding:0;position:relative;}
.fv5 .pav_gaming_q3fy19_ksp4 .absContent{width:auto;padding:13% 0 0 0;float:right;}
.fv5 .pav_gaming_q3fy19_ksp4 h4{font-size:30px;line-height:36px;font-weight:500;text-align: left;color:#000;}
.fv5 .pav_gaming_q3fy19_ksp4 p{color:#000; font-size:16px; max-width:400px;text-align:left;margin:0;padding:5px 0 15px 0;line-height: 20px;}
.fv5 .pav_gaming_q3fy19_ksp4 .pdt{display:none;}
.fv5 .pav_gaming_q3fy19_ksp4 .desc{display:inline-block;width:90px;font-size: 16px;line-height: 22px;padding:20px 0;padding: 15px 10px 15px 0;}
.fv5 .pav_gaming_q3fy19_ksp4 .desc.rt{padding:15px 0 15px 16px;}

@media only screen  and (max-width: 1350px) {
    .fv5 .pav_gaming_q3fy19_ksp4 .bodyCenterContent{padding:0 40px;}  
}

@media only screen and (max-width: 1200px) {
    .fv5 .pav_gaming_q3fy19_ksp4{height:500px;background-size:cover;}
    .fv5 .pav_gaming_q3fy19_ksp4 .absContent{padding:7% 0 0 0;}     
}

@media only screen and (max-width: 1024px) {
    .fv5 .pav_gaming_q3fy19_ksp4 .pdt{display:block;}
    .fv5 .pav_gaming_q3fy19_ksp4{background:none;height:auto}
    .fv5 .pav_gaming_q3fy19_ksp4 .absContent{padding:0;}     
    .fv5 .pav_gaming_q3fy19_ksp4 .bodyCenterContent{text-align:center;padding:0 0 1em 0;}
    .fv5 .pav_gaming_q3fy19_ksp4 p{font-size:16px;padding:14px 0 0 0;text-align:center;color:#000;margin: 0 auto;}
    .fv5 .pav_gaming_q3fy19_ksp4 h4{text-align: center;color: #000;padding:20px 10px 0 10px;font-size:22px;}
}

/* KSP 5 */
.fv5 .pav_gaming_q3fy19_ksp5{clear:both!important;height:auto;background-color:#191919;position: relative;bottom: 4px;}
.fv5 .pav_gaming_q3fy19_ksp5 .bodyCenterContent{padding:2em 0;max-width:90%;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp5 h2{font-size:2.125em;line-height:2.5em;color:#FFF;padding:30px 0;font-weight:500;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp5 .icons{width:100%;padding: 20px 1em;cursor:pointer;}
.fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap{float:left;position:relative;padding:20px;width:25%; text-align:center; outline:none;}
.fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap h4{font-size:22px;line-height:26px;color:#FFF;padding:30px 0 5px 0;font-weight:500;}
.fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap p{color:#FFF;font-size:16px;max-width:300px;margin: 0 auto;}

@media only screen and (max-width: 1024px) {
    .fv5 .pav_gaming_q3fy19_ksp5 .bodyCenterContent{padding:1em 0;}
    .fv5 .pav_gaming_q3fy19_ksp5 h2{line-height:30px;padding:10px 0;}
    .fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap{text-align:center;padding:20px 0px;}
    .fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap img{border:0;margin:0 auto;}
    .fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap p{margin:0 auto;}
}

/* KSP 6 */
.fv5 .pav_gaming_q3fy19_ksp6{clear:both!important;height:auto;}
.fv5 .pav_gaming_q3fy19_ksp6 .bodyCenterContent{padding:2em 0;max-width:90%;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp6 h2{font-size:2.125em;color:#000;padding:30px 0;font-weight:500;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp6 .icons{width:100%;padding: 20px 1em;cursor:pointer;}
.fv5 .pav_gaming_q3fy19_ksp6 .iconSecWrap{float:left;position:relative;padding:20px;width:50%; text-align:center; outline:none;}
.fv5 .pav_gaming_q3fy19_ksp6 .iconSecWrap h4{font-size:22px;line-height:26px;color:#000;padding:30px 0 5px 0;font-weight:500;}
.fv5 .pav_gaming_q3fy19_ksp6 .iconSecWrap p{color:#000;font-size:16px;max-width:300px;margin: 0 auto;}

@media only screen and (max-width: 1024px) {
    .fv5 .pav_gaming_q3fy19_ksp6 .bodyCenterContent{padding:1em 0;}
    .fv5 .pav_gaming_q3fy19_ksp6 h2{line-height:30px;padding:10px 0;}
    .fv5 .pav_gaming_q3fy19_ksp6 .iconSecWrap{text-align:center;padding:20px 0px;}
    .fv5 .pav_gaming_q3fy19_ksp6 .iconSecWrap img{border:0;margin:0 auto;}
    .fv5 .pav_gaming_q3fy19_ksp5 .iconSecWrap p{margin:0 auto;}
}

/* KSP 7 */
.fv5 .pav_gaming_q3fy19_ksp7{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/pav_gaming_q3fy19/pav_gaming_q3fy19_ksp7_bg.jpg) no-repeat top left 45%; height:640px;padding: 1em 0;}
.fv5 .pav_gaming_q3fy19_ksp7 .bodyCenterContent{max-width:1280px;width: 100%;height: 100%;text-align:left;padding:0;position:relative;display:table;/*padding-top:13%;*/}
.fv5 .pav_gaming_q3fy19_ksp7 .absContent{/*display:table-cell;vertical-align:middle;*/width:100%;padding: 7% 0 0 2%;}
.fv5 .pav_gaming_q3fy19_ksp7 h4{font-size:30px;line-height:36px;font-weight:500;text-align: left;color:#FFF;}
.fv5 .pav_gaming_q3fy19_ksp7 p{color:#FFF; font-size:16px; max-width:400px;text-align:left;margin:0;padding:5px 0 15px 0;}
.fv5 .pav_gaming_q3fy19_ksp7 .pdt{display:none;}
.fv5 .pav_gaming_q3fy19_ksp7 .colr{display:inline-block;text-align:center;padding:10px 20px 10px 0;}
.fv5 .pav_gaming_q3fy19_ksp7 .colr p{font-size:14px;}

@media only screen  and (max-width: 1350px) {
    .fv5 .pav_gaming_q3fy19_ksp7 .bodyCenterContent{padding:0 40px;}  
}

@media only screen and (max-width: 1200px) {
    .fv5 .pav_gaming_q3fy19_ksp7{height:500px;background-size:cover;}
}

@media only screen and (max-width: 1024px) {
    .fv5 .pav_gaming_q3fy19_ksp7 .pdt{display:block;width:100%;}
    .fv5 .pav_gaming_q3fy19_ksp7{background:none;height:auto}
    .fv5 .pav_gaming_q3fy19_ksp7 .bodyCenterContent{text-align:center;padding:0 0 1em 0;}
    .fv5 .pav_gaming_q3fy19_ksp7 .absContent{padding:0;} 
    .fv5 .pav_gaming_q3fy19_ksp7 p{font-size:16px;padding:14px 0 0 0;text-align:center;color:#000;margin: 0 auto;}
    .fv5 .pav_gaming_q3fy19_ksp7 h4{text-align: center;color: #000;padding:20px 10px 0 10px;font-size:22px;}
}

/* KSP 8 */
.fv5 .pav_gaming_q3fy19_ksp8{float:left;position:relative;width:100%;padding:40px 0 30px 0;}
.fv5 .pav_gaming_q3fy19_ksp8 .align{padding:0 20px;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp8 .sectionHeading{font-size: 2.125rem;line-height: 2.5rem;letter-spacing:normal;}
.fv5 .pav_gaming_q3fy19_ksp8 .sectionHeadingPara{font-size: 20px;font-style: normal;font-stretch: normal;line-height: 1.2;letter-spacing: 0.2px;font-weight:100;margin:20px 0 10px 0;}

.fv5 .pav_gaming_q3fy19_ksp8 .tabWrapper{float:left;position:relative;width:100%;padding-bottom: 100px;}
.fv5 .pav_gaming_q3fy19_ksp8 .tabItems{position:relative;width:192px;margin:0 auto;}
.fv5 .pav_gaming_q3fy19_ksp8 .tabItem{float:left;position:relative;width:auto;margin:20px 30px;text-align:center;cursor:pointer;}
.fv5 .pav_gaming_q3fy19_ksp8 .tabItem span{font-size: 24px;font-style: normal;line-height: 32px;letter-spacing: normal;color:#767676;}
.fv5 .pav_gaming_q3fy19_ksp8 .tabItem.active{border-bottom:4px solid #0096D6;}
/*.fv5 .pav_gaming_q3fy19_ksp8 .tabItem.active span{color:#0096D6;}*/
.fv5 .pav_gaming_q3fy19_ksp8 .tabItem:hover span{color:#0096D6;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .ltImage{float:left;position:relative;width:1050px;padding:10px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .rtImage{float:right;position:relative;width:1050px;padding:10px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon{float:left;position:relative;width:50px;padding:10px;cursor:pointer;top:35px;z-index:99}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.rt{transform: rotate(180deg);left:240px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.lt{transform: rotate(0deg);left:0px;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk{width:100%;float:left;position:relative;display:none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.tab_11in.dsk{display:block;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:100%;margin:0 auto;display:table;overflow:visible;position:relative;height:300px;padding-top:80px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:2400px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk{overflow-x:auto;position:relative;width:100%;overflow-y:hidden;cursor:pointer;-ms-overflow-style: none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk::-webkit-scrollbar{display:none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{overflow:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent::-webkit-scrollbar{display:none;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob{display:none;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .line{transform:rotate(90deg);border:0.7px solid #12b034;position: absolute;z-index: 999;width: 80px;height: 1px;left:20px;padding-top:0}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .descTxt{position:absolute;font-size:14px;z-index:999;top:-80px;left:20px;min-width: 80px;max-width: 140px;text-align:center;line-height: 16px;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .slideContent{width:100%;margin:0 auto;max-width:280px;position:relative;height:457px;overflow: hidden;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .ltImage{float:left;position:relative;width:100px;padding:10px;transform: translate(0, 0); transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .rtImage{float:right;position:relative;width:100px;padding:10px;transform: translate(0, 45%); transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .sliderIcon{float:left;position:relative;width:100%;padding:20px 10px;cursor:pointer;z-index:99;}

.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .sliderIcon.lt{display:none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .line.rt, .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .descTxt.rt{display:none;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .line{border:0.7px solid #12b034;position: absolute;z-index: 999;width: 80px;height: 1px;left:20px;padding-top:0}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .descTxt{position:absolute;font-size:14px;z-index:999;top:-80px;left:20px;min-width:80px;max-width:140px;text-align:left;line-height:16px;}
.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob .descTxt.rt{text-align:right;}

@-moz-document url-prefix(){.fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper {margin-bottom:-20px;}}


@media only screen and (max-width:1550px){
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:2000px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .ltImage{width:850px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .rtImage{width:850px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon{top:30px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.rt{left:240px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (max-width:1300px){
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:1600px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .ltImage{width:700px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .rtImage{width:700px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon{top:20px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.rt{left:140px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .sectionHeading{font-size: 2rem;line-height: 2.25rem;}
}

@media only screen and (max-width:1024px){
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:1300px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .ltImage{width:600px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .rtImage{width:600px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon{top:20px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.rt{left:50px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (max-width:820px){
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .slideContent{width:1100px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .ltImage{width:500px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .rtImage{width:500px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon{top:10px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.rt{left:55px;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (max-width:720px){
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.dsk{display:none;}
    .fv5 .pav_gaming_q3fy19_ksp8 .slideWrapper.mob{display:block;}
    .fv5 .pav_gaming_q3fy19_ksp8 .sectionHeading{font-size: 1.5rem;line-height: 1.625rem;}
}


/* KSP 9 */
.fv5 .pav_gaming_q3fy19_ksp9{clear:both!important;background-color:#FFF;height:auto;padding:1em 0;}
.fv5 .pav_gaming_q3fy19_ksp9 .bodyCenterContent{padding:0;max-width:100%;}
.fv5 .pav_gaming_q3fy19_ksp9 .bodyCenterContent.bc{padding:1.5em;}
.fv5 .pav_gaming_q3fy19_ksp9 .icons{width:100%;}
.fv5 .pav_gaming_q3fy19_ksp9 .iconSecWrap{float:left;position:relative;padding:0px;outline:none;text-align:center;}
.fv5 .pav_gaming_q3fy19_ksp9 .slick-prev{left:45px;}
.fv5 .pav_gaming_q3fy19_ksp9 .slick-next{right:45px;}
.fv5 .pav_gaming_q3fy19_ksp9 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/BlueLeftArrow_Moscato.png) no-repeat top center;}
.fv5 .pav_gaming_q3fy19_ksp9 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/BlueRightArrow_Moscato.png) no-repeat top center;}
.fv5 .pav_gaming_q3fy19_ksp9 img{margin-bottom: 20px;}

@media only screen and (max-width: 1024px) {
  .fv5 .pav_gaming_q3fy19_ksp9 .slick-prev{left:-25px;}
  .fv5 .pav_gaming_q3fy19_ksp9 .slick-next{right:-25px;}
}

/* KSP 10 */
.fv5 .pav_gaming_q3fy19_ksp10{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/pav_gaming_q3fy19/pav_gaming_q3fy19_ksp10_bg.jpg) no-repeat top left 45%; height:726px;padding: 1em 0;}
.fv5 .pav_gaming_q3fy19_ksp10 .bodyCenterContent{max-width:1280px;width: 100%;height: 100%;text-align:left;padding:0;position:relative;display:table;/*padding-top:13%;*/}
.fv5 .pav_gaming_q3fy19_ksp10 .absContent{display:table-cell;vertical-align:middle;width:100%;}
.fv5 .pav_gaming_q3fy19_ksp10 h2{float:right;text-align:left;color:#FFF; font-size:2.25rem;line-height:2.5rem;margin:0 0 18px 0;font-weight:500;max-width:305px;}
.fv5 .pav_gaming_q3fy19_ksp10 h4{font-size:2.125rem;line-height:2.25rem;font-weight:500;}
.fv5 .pav_gaming_q3fy19_ksp10 p{color:#FFF; font-size:16px;max-width:400px;text-align:left;margin:0;padding:5px 0;}
.fv5 .pav_gaming_q3fy19_ksp10 img{display:none;}
.fv5 .pav_gaming_q3fy19_ksp10 .hbBR{display:none;}

@media only screen  and (max-width: 1350px) {
    .fv5 .pav_gaming_q3fy19_ksp10 .bodyCenterContent{padding:0 40px;}  
}

@media only screen and (max-width: 1200px) {
    .fv5 .pav_gaming_q3fy19_ksp10{height:500px;background-size:cover;}
}

@media only screen and (max-width: 1024px) {
    .fv5 .pav_gaming_q3fy19_ksp10 img{display:block;}
    .fv5 .pav_gaming_q3fy19_ksp10{background:none;background-color: #191919;height:auto}
    .fv5 .pav_gaming_q3fy19_ksp10 .bodyCenterContent{text-align:center;padding:0 0 1em 0;}
    .fv5 .pav_gaming_q3fy19_ksp10 p{font-size:16px;padding:14px 0 0 0;text-align:center;color:#000;}
    .fv5 .pav_gaming_q3fy19_ksp10 .hbBR{display: none;}    
    .fv5 .pav_gaming_q3fy19_ksp10 h2{font-size:20px!important;text-align: center;padding:20px;float:none;margin: 0 auto;max-width: 330px}
}

/*Cross sell start*/
.fv5 .pav_gaming_q3fy19_crosssell{padding:6% 0 0 0;position:relative}
.fv5 .pav_gaming_q3fy19_crosssell .bodyCenterContent{padding:0;max-width:100%;}
.fv5 .pav_gaming_q3fy19_crosssell h2{color:#000; font-size:2.125em;margin:0 0 20px 0;font-weight:500;}
.fv5 .pav_gaming_q3fy19_crosssell_desc{max-width:1000px;margin:auto; padding-bottom:0px}
.fv5 .pav_gaming_q3fy19_crosssell_desc .column, .fv5 .pav_gaming_q3fy19_crosssell_desc .row{margin:0;padding:0;text-align:center;}
.fv5 .pav_gaming_q3fy19_crosssell_desc img{width:80%;}
.fv5 .pav_gaming_q3fy19_crosssell_desc a{display:block;margin:0px;cursor:pointer}
.fv5 .pav_gaming_q3fy19_crosssell_desc .col1{background:#f5f5f5; padding:30px;}
.fv5 .pav_gaming_q3fy19_crosssell_desc .col2{background:#f0f0f0; padding:30px;}
.fv5 .pav_gaming_q3fy19_crosssell_desc .col1:hover{text-decoration:none}
.fv5 .pav_gaming_q3fy19_crosssell_desc .col2:hover{text-decoration:none}
.fv5 .pav_gaming_q3fy19_crosssell_desc h4{padding:40px 0 8px; text-align:center; font-size:20px; color:#000;font-weight:500;}
.fv5 .pav_gaming_q3fy19_crosssell_desc p{text-align:center;padding:0 10px 20px 10px;}
.fv5 .pav_gaming_q3fy19_crosssell_desc .btn-trans{font-size:18px; line-height:18px; font-weight:100; padding:12px 26px; display:inline-block; 
    text-align:center; border:1px solid  #1e2224; color:#FFF; clear:both;border-radius:0px;cursor:pointer;background-color: #1e2224; 
    text-transform:uppercase; font-weight:normal;margin-bottom:20px;}
.fv5 .pav_gaming_q3fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#4B4E4F; color:#fff!important;}

@media only screen and (max-width: 642px) {
    .fv5 .pav_gaming_q3fy19_crosssell{padding:8% 0 0 0;}
    .fv5 .pav_gaming_q3fy19_crosssell_desc .btn-trans{font-size:16px; line-height:18px;}
    .fv5 .pav_gaming_q3fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#4B4E4F; color:#fff!important;}
}

